# Interface ExpandCellContentDirectiveContext<Data>

interface ExpandCellContentDirectiveContext<Data extends Record<string, any>> {
$implicit: Data;
}

#### Type Parameters

- Data extends Record<string, any>

- Defined in packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts:7

#####
Index

### Properties

$implicit

##
Properties

### $implicit

$implicit: Data

- Defined in packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts:8